Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: David Miller <[email-masked]>
Date: Mon, 09 Mar 2015 23:43:29 -0400 (EDT)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 10 Mar 2015 12:08:42 +1100

> Today's linux-next merge of the net-next tree got a conflict in
> drivers/net/ethernet/cadence/macb.c between commit 0b2eb3e9bc73 ("net:
> macb: constify macb configuration data") from the net tree and commits
> a848748959d5 ("net: macb: remove #if defined(CONFIG_ARCH_AT91)
> sections") and 421d9df0628b ("net/macb: merge at91_ether driver into
> macb driver") from the net-next tree.
> 
> I fixed it up (I think - see below) and can carry the fix as necessary
> (no action is required).

Thanks Stephen, I'm merging net into net-next right now and will resolve
this similarly.

Thanks!